RubyGems Navigation menu

activerecord-jdbcderby-adapter 1.0.0.beta1-java

Install this gem to use Derby with JRuby on Rails.

版本列表:

  1. 1.3.25 - August 22, 2018 (6.0 KB)
  2. 1.3.24 - September 24, 2017 (6.0 KB)
  3. 1.3.23 - May 14, 2017 (6.0 KB)
  4. 1.3.22 - December 23, 2016 (6.0 KB)
  5. 1.3.21 - August 18, 2016 (6.0 KB)
  6. 1.0.0.beta1 - July 20, 2010 java (5.0 KB)
显示所有 (65 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (1):

  • hoe >= 2.3.3
  • 所有者:

    作者:

    • Nick Sieger, Ola Bini and JRuby contributors

    SHA 256 checksum:

    b360ad83d117b7e26c64548532625ed82835804e9d4329d37b65566bb3f834de

    下载总次数 278,976

    这个版本 1,589

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: > 1.3.1

    相关链接: